r-cran-plyr (1.8.6-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.8.6-1 < 1.8.6-2.

Package: [Main page]